{% extends "base.html" %}

{% block title %}New Articulo{% endblock title %}

{% block page_content %}

<div class="modal-dialog modal-lg ">
  <div class="modal-content">



<!-- Earnings (Monthly) Card Example -->
<form class="form-inline" rol="form" method="POST" action="">

  {% csrf_token  %}

  <div class="col-xl-12 col-md-6 mb-6">
    {% if obj %}
      <div class="card border-left-primary shadow h-100 py-2">
    {% else %}
      <div class="card border-left-success shadow h-100 py-2">
    {% endif %}
      <div class="card-body">
        <div class="row no-gutters align-items-center">
          <div class="col mr-2">
            <div class="text-xs font-weight-bold text-success text-uppercase mb-1">
              {% if obj %} Edit {% else %} New {% endif %} Articulo
            </div>
                <!-- {{ form }} -->
                <div class="dropdown-divider"> </div>

                <!-- ROW -->
                 <div class="row">
                     <div class="col-3">
                        {{ form.as_p }}
                    </div>
                </div>
                </div>

              <!-- ENDROW -->




              <div class="dropdown-divider"></div>

                <div class="row">
                  <div class="col">
                    <button type="submit" name="button" class="btn btn-success"><span class="fa fa-save"></span> Save</button>
                    <a href="{% url 'articulos:list_articulo' %}" class="btn btn-warning"><span class="fa fa-undo"></span> Cancel</a>
                  </div>
                </div>



          </div>

        </div>
      </div>
    </div>
  </div>

</form>

</div>
</div>

{% endblock page_content %}

{% block js_scripts %}
{% endblock js_scripts %}
